/*------------------------------------------------------------
	2カラム：事務所窓口
------------------------------------------------------------*/

#mainLeft table.office {
	width: 540px;
	font-size: 1rem;
	    border-collapse: inherit ;
}

table.office th {
	background: #4A895C;
	width: 127px;
	color: #fff;
    padding: 11px 0;
    border-right: 1px solid #ddd;
}

table.office th:nth-child(1) {
	width: 90px;
}

table.office th:nth-child(4) {
	border-right: none;
}

table.office td {
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    text-align: center;
    vertical-align: middle;
    padding: 7px 15px;
}

table.office td.bgGry {
	background: #f9f9f9;
	font-weight: 400;
}

table.office td.alignLeft {
	text-align: left;
}

table.office td:last-child {
	border-right: none;
}

table.office td.borderR {
    border-right: 1px solid #ddd!important;
}

table.office td ul li {
	text-indent: -1em;
	padding-left: 1em;
}

table.office td.alignLeft a.button {
	margin: 15px auto;
}

@media only screen and (min-width: 813px) {
	
	#mainLeft table.office {
		width: 100%;
		font-size: 1.2rem;
	}
	
	table.office th {
	    padding: 11px 5px;
	}
	
	table.office th:last-child {
		width: 357px;
	}
	
	table.office td {
	    padding: 15px 20px;
		font-weight: 400;
	}

	
	table.office td.alignLeft a.button {
		margin: 20px auto;
	}
		
}

/*------------------------------------------------------------
	2カラム：奨学金
------------------------------------------------------------*/

.page-id-2974 #mainLeft table.tableGrn03 thead th,
.parent-pageid-2974 #mainLeft table.tableGrn03 thead th {
	font-size: 1.2rem;
}

span.term-accepting,
span.term-closed {
	font-size: 0.8rem;
	color: #fff;
	padding: 1px 3px;
	vertical-align: text-bottom;
}

span.term-accepting {
	background: #2083e1;
}

span.term-closed {
	background: #900;
}

@media only screen and (max-width: 812px) {
	
	.page-id-2974 #mainLeft table.tableGrn03 thead th,
	.parent-pageid-2974 #mainLeft table.tableGrn03 thead th {
		width: 18%;
	}
}

@media only screen and (min-width: 813px) {
	
	.page-id-2974 #mainLeft table.tableGrn03 thead th,
	.parent-pageid-2974 #mainLeft table.tableGrn03 thead th {
		font-size: 1.4rem;
	}
	
	span.term-accepting,
	span.term-closed {
		font-size: 0.9rem;
		padding: 0 5px 1px;
	}
		
}

